# user-create-form

## Overview

Form to create a new user account with name, email, and optional role assignments.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name | Field Type   | Required (Yes/No) |
| ---------- | ------------ | ----------------- |
| Name       | String       | Yes               |
| Email      | String       | Yes               |
| Roles      | MultiSelect  | No                |

## Access Control

- [user](../actors/user.md)
